%define ver 4.78
%define rel 1mdk

Summary:	Netscape in simplified Chinese
Summary(zh_CN):中文版网景浏览器 
Name:		netscape-chinese_gb2312
Version:	%{ver}
Release:	%{rel}

Source:		Netscape.zh_CN.bz2
Patch:		Netscape.zh_CN.psname.patch.bz2

Group:		Networking/WWW
Copyright:	http://www.mozilla.org/docs/l10n/ulpLicense.html
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root
Requires:	netscape-common = %{ver}
Requires:	locales-zh
ExcludeArch: ia64

%description
This package contains the needed files to have Netscape's interface
in simplified Chinese

%description -l zh_CN
此包提供网景浏览器的中文资源文件

%build
mkdir -p %buildroot%{_prefix}/X11R6/lib/X11/zh_CN.GB2312/app-defaults
mkdir -p %buildroot%{_libdir}/netscape/zh_CN.GB2312

%install
bzcat %{SOURCE0} > %buildroot%{_prefix}/X11R6/lib/X11/zh_CN.GB2312/app-defaults/Netscape
bzcat %{PATCH0} | patch %buildroot%{_prefix}/X11R6/lib/X11/zh_CN.GB2312/app-defaults/Netscape

%clean
rm -rf %buildroot

%files
%defattr(644,root,root,755)
%config %{_prefix}/X11R6/lib/X11/zh_CN.GB2312/app-defaults/Netscape

%changelog
* Fri Aug 10 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 4.78-1mdk
- Adapted to Netscape 4.78

* Mon Jul  2 2001 Matthias Badaire <mbadaire@mandrakesoft.com> 4.77-3mdk
- ExcludeArch ia64

* Mon Apr 23 2001 DU Xiaming <dxiaoming@mandrakesoft.com> 4.77-2mdk
- fixed GB2312/BIG5 PS file generating.

* Mon Apr 09 2001 David BAUDENS <baudens@mandrakesoft.com> 4.77-1mdk
- Adapted to Netscape 4.77

* Thu Jan 11 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 4.76-2mdk
- fixed displaying of GB2312 web page

* Thu Jan 11 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 4.76-1mdk
- first version for Mandrake

